
U++ - Bug #177

CodeEditor: Consider fixing incorrect braces in syntax highlighting

11/19/2011 08:01 PM - Sender Ghost

Status: Rejected Start date: 11/19/2011

Priority: Low Due date:

Assignee: Miroslav Fidler % Done: 100%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

#165

History

#1 - 11/19/2011 08:02 PM - Sender Ghost

- File 177_uppsrc.diff added

- Status changed from New to Patch ready

- Assignee set to Miroslav Fidler

- % Done changed from 0 to 100

#2 - 05/12/2012 11:12 AM - Miroslav Fidler

- Priority changed from Normal to Low

#3 - 04/06/2013 05:37 PM - Miroslav Fidler

- Status changed from Patch ready to Rejected

Files

177_uppsrc.diff 3.18 KB 11/19/2011 Sender Ghost
